body{
    background-image: url(2.jpg);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   font-size: var(font-size);
   padding: 0;
   margin: 0;
   background-size: cover;
   background-repeat: no-repeat;
}

h1, h2, h3{
    margin: 0;
    color: aliceblue;
  }
  a {
    color: rgb(0, 72, 255);
  }
  p{
    color: aliceblue;
  }
  a:hover{
    color: purple;
    text-decoration: none;
    }
    nav{
      font-family: monospace;
      font-size: 80%;
      padding: 1rem;
  }
  nav [class *="fa-"] {
      font-size: 150%;
      color: rgb(0, 140, 255);
      display: block;
  }
  nav, h1, a{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  
  }
  nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: left;
    gap: 2rem; 
  }
  nav li:first-child{
    flex-basis: 100%;
    text-align: center;
  }
  nav a{
    color: rgb(255, 255, 255);
    text-decoration: none;
    display: block;
  }
  nav a:hover{
    color: rgb(165, 42, 132);
  }
  nav [class *="fa-"]:hover{
    color: rgb(174, 38, 183);
  }
  #intro{
    padding: 1rem 1rem 1.5rem 1rem;
    max-width: 1200px;
    width: 60%;
    text-align: center;
    margin: 0 auto;
 }
 #intro p {
     font-size: 1rem;
     line-height: 1.5;
     max-width: 60%;
     margin: auto;
     padding-top: 10px;
     padding-bottom: 20px;
 }

 #intro h2{
     font-size: 3rem;
     font-weight: bold;
     font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
 }
#intro a{
margin: 10px;

}
.column {
    float: left;
    width: 33.33%;
    background-color: aliceblue;
    height: 450px;
    margin: 0;
    padding: 0;

  }
  div{
padding:0;
display: flex;
gap: 1.5rem;
padding-top: 10px;
margin: auto;
padding-left: 20px;

  }
  
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  #contact{
    width: 400px;
    text-align: center;
    margin: 0 auto;
    padding: 2rem 0;
  } 
  #contact p:last-child{
    margin: 1rem;
  }
  .button{
    background-color: rgb(0, 217, 255);
    color: rgb(0, 0, 0);
    padding: 0.5rem;
    border-radius: 5px;
    font-family: monospace;
    text-decoration: none;

}
.button:hover{
    color: rgb(0, 0, 0);
    background-color: rgb(255, 42, 244);
}
  .active, .dot:hover {
    background-color: #717171;
  }

  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  
  footer{
    text-align: center;
    padding: .5rem 0;
  }
  footer ul{
    list-style-type: none;
    padding: 0;
    margin: 0.1rem 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    gap: 3rem;
    font-size: 1rem;
    padding-top: 10px;
  }
  
  /* Responsive layout - when the screen is less than 600px wide, make the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
      width: 100%;
    }
  }